# <center>云南省土地经济密度空间格局演变及其影响因素</center>
<center>赵昊<sup>a</sup>，郑宏刚<sup>b</sup></center>
<center>(云南农业大学，a.资源与环境学院；b.水利学院，昆明  650201)</center>

****
**<center><font size=6 color=green>目录</font></center>**

[toc]

****

**摘要**：以云南省 16 个地州市为例，运用了地理探测器、泰尔指数、变差系数、相对发展率、空间自相关分析等方法探究了 2011—2020 年云南省土地经济密度的空间格局演变规律及其影响因素。结果表明,2011—2020 年云南省土地经济密度呈中部高两边低、南部高北部低的格局，但是随着时间的变化其差异在不断缩小；Moran’s I 指数先下降再稳步上升，且均正值，表明土地经济密度存在空间集聚状态；空间集聚特征明显，热点区主要集中在滇中城市群；地均社会零售商品总额、人均 GDP 等经济类驱动因子对云南省土地经济密度的解释力较大，且任何两因子的交互解释力优于单个因子的解释力。</br>

**关键词**：土地经济密度；空间格局；演变；影响因素；云南省</br>

&emsp;&emsp;随着中国城市化、工业化进程的不断加快，土地越来越被人们所关注，成为最有潜力以及最有活力的国有资产。土地经济密度作为区域经济增长与土地集约利用程度的映射也逐渐进入广大学者们的视野。同时，耕地过度“非农化”和城镇土地利用效率低下的问题日益严重，如何有效提高土地利用效率和土地管理水平，成为社会各界关注的焦点。土地经济密度作为衡量土地利用经济效益和土地集约利用程度的重要指标，能够反映地域空间扩展与其空间经济产出过程协调的况，同时也可以对地区的资源供给和产业调整作出快速高效的判断$^{[1,2]}$。目前，相关学者对土地经济密度的研究主要集中于探讨时空特征和差异$^{[3,4]}$、时空演变及影响机理$^{[5,6]}$、与产业结构和城市经济的关联协调$^{[7,8]}$、研究方法综述$^{[9,10]}$等方面，研究尺度多集中于全国$^{[11]}$、城市群$^{[12,13]}$、省域或某个城市$^{[14,15]}$。云南省作为中国西部边境省份，土地资源类型多样，垂直地带性分异规律显著，经济发展潜力大。本研究以云南省16个地州市为研究对象，从地州市的尺度探究云南省 2011—2020年土地经济密度的时空演变、空间差异和驱动因素，为云南省土地资源优化配置与经济社会可持续发展提供依据。
##1&emsp;研究区概况与数据来源
###1.1&emsp;研究区概况
&emsp;&emsp;云南省地处中国的西南边陲。作为边境省份，云南省与缅甸、老挝、越南国家接壤，边境线 4 060 km。云南省气候多样，北部属于高原高山气候，中部属于亚热带季风气候，南部属于热带季风气候，立体性气候显著。全省年降水量为 1 000 mm 以上。云南省动物资源、植物资源、矿产能源资源丰富，被誉为“植物王国”“动物王国”与“矿产能源资源王国”。同时旅游资源也十分丰富，全省景区、景点有 200 多个。云南省地区生产总值在 2020 年达到了 24 521.90 亿元，国土面积 39.41 万 km2，全省年末人口 4 722 万人。山地高原占全省总面积的 90%。但是随着中国经济下行压力不断增大，云南省的地区经济发展不平衡、土地利用效率低下等问题成为制约云南省健康发展的重要因素。

##2&emsp;研究方法
###2.1&emsp;土地经济密度
&emsp;&emsp;土地经济密度以区域二三产业的增加值与建成区面积之比来进行衡量，具体公式如式（1）所示。
&emsp;&emsp;<font size=5 color=red>$LED = \frac{T_GDP}{B}$&emsp;&emsp;&emsp;&emsp;(1)</font>
&emsp;&emsp;式中，LED 为土地经济密度；TGDP为二三产业增加值；B 为建成区面积。
###2.2&emsp;相对发展率
&emsp;&emsp;一个地区土地经济密度的增长速度是区域发展能力的重要体现，为了研究不同地区内的土地经济密度与区域整体土地经济密度的差异，本研究引入相对发展率（Nich），其计算公式如式（2）所示。
&emsp;&emsp;<font size=5 color=red>$Nich=\frac{Y_2i-Y_1i}{Y_2-Y_1}$&emsp;&emsp;&emsp;&emsp;(2)</font>
&emsp;&emsp;式中，Nich 为相对发展率；Y2i、Y1i 分别表示第 i个地区的研究末期与研究初期的土地经济密度；Y2、Y1 分别为云南省研究末期与研究初期的土地经济密度。
</br>
<figure class="half">
    <img src="C:\Users\刘晨\Desktop\md\1.png">
    <img src="C:\Users\刘晨\Desktop\md\2.png">
</figure>
<figure class="half">
    <img src="C:\Users\刘晨\Desktop\md\3.png">
    <img src="C:\Users\刘晨\Desktop\md\4.png">
</figure>

**<center><font face="黑体" size=2>图 1 2011—2020 年云南省土地经济密度空间分布</font></center>**
［1］周&emsp;敏，胡碧霞 . 东北地区城市土地经济密度格局演变［J］. 城市问题，2018（10）：62-68.
［2］王宏亮，郝晋珉，管青春，等 .内蒙古自治区城镇土地经济密度的区域差异及其收敛性分析［J］. 中国农业大学学报，2018，23（2）：139-146.
［3］匡兵，卢新海，周敏，等 .中国地级以上城市土地经济密度差异的时空演化分析［J］.地理科学，2017，37（12）：1850-1858.
［4］贝涵璐，吴次芳，冯科，等 .土地经济密度的区域差异特征及动态演变格局——基于长江三角洲地区的实证分析［J］. 自然资源学报，2009，24（11）：1952-1962.
［5］付&emsp;潇，李谦，王佑汉，等 .嘉陵江流域土地经济密度时空演变特征［J］. 西华师范大学学报（自然科学版），2021，42（3）：306-313.
［6］梁流涛，杨泞溪，区志源，等 .黄河流域城镇土地经济密度多尺度空间格局及影响因素分析［J］.地理科学，2021，41（8）：1336-1344.
［7］姚&emsp;飞，陈龙乾，王秉义，等 .合肥市产业结构与土地经济密度的关联协调研究［J］.中国土地科学，2016，30（5）：53-61.
［8］胡&emsp;涛，张安明，杨庆媛，等 .重庆市产业结构与土地经济密度的关联协调研究［J］.水土保持研究，2018，25（5）：250-256.
［9］刘小莹.土地经济密度研究方法综述［J］.黑龙江农业科学，2018（12）：166-169，175.
［10］毛巧梅 . 经济密度时空格局研究方法综述［J］. 经济视角（下），2013（6）：78-79.
［11］张富刚，郝晋珉，姜广辉，等 . 中国城市土地利用集约度时空变异分析［J］.中国土地科学，2005（1）：23-29.
［12］余乐佳 . 长江中游城市群城市土地经济密度空间关联的网络结构研究［D］.武汉：华中师范大学，2021.
［13］张明斗，毕佳港 . 长三角城市群城市土地经济密度的空间差异与格局演变［J］.管理学刊，2020，33（4）：17-26.
［14］陆雅雯，何如海，赵&emsp;敏 .安徽省城市土地经济密度时空差异及驱动力分析［J］.长春理工大学学报（社会科学版），2021，34（2）：88-95.
［15］方&emsp;斌，吴金凤，孟&emsp;颖 . 江苏省土地经济密度的时空变异分析［J］.农业现代化研究，2010，31（6）：716-719.

---
**<center><font size=5>流程图示例</font></center>**
<center>
```mermaid
stateDiagram
    宿舍 --> 综合楼
    宿舍 -->本部
    综合楼 --> 宿舍
    综合楼 --> 本部
    本部 --> 综合楼
    本部 --> 宿舍
```



